API referenceCounterparty
POST /api/Counterparty/DeleteCounterpartyTimeseriesTypes
Deletes counterparty timeseries types by ids.
POST
/api/Counterparty/DeleteCounterpartyTimeseriesTypescurl -X POST "/api/Counterparty/DeleteCounterpartyTimeseriesTypes" \
-H "Authorization: $ATLAS_ETRM_API_DOCUMENTATION_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"data": [
1,
2,
3
]
}'Authorization
AuthorizationstringheaderrequiredJWT Authorization header using the Bearer scheme. Enter your token including the 'Bearer ' prefix (e.g. 'Bearer eyJ...').
Body
application/json
datainteger[] | null
Response
application/json
OK
successbooleanrecordCountinteger<int32>dataany
{
"success": true,
"recordCount": 0,
"data": null
}